## Index

### Classes

- GBMinService

### Variables

- TextPrompt
- UrlJoin
- express
- logger
- request

## Variables

### TextPrompt

TextPrompt: any

- Defined in deploy/core.gbapp/services/GBMinService.ts:35

### Const UrlJoin

UrlJoin: any = require("url-join")

- Defined in deploy/core.gbapp/services/GBMinService.ts:36

### Const express

express: any = require("express")

- Defined in deploy/core.gbapp/services/GBMinService.ts:37

### Const logger

logger: any = require("../../../src/logger")

- Defined in deploy/core.gbapp/services/GBMinService.ts:38

### Const request

request: any = require('request-promise-native')

- Defined in deploy/core.gbapp/services/GBMinService.ts:39

Generated using TypeDoc